﻿/* grid */
        .fluid .section,
        .fluid .section.no-margins{ min-width: 960px; max-width: 98%;   }



        #billboard{                 width: 100%; max-width: 100%;}
            .col20{                 width: 18.333333%;         }

/* design */
    #site-header{                               width: 100%;                        }

        .fluid #site-header .section{           min-width: 960px; max-width: 98%;   }
    .panel{                                     padding-bottom: 0;                  }
    .panel:first-child{                         margin-left: 8px;                   }
    #billboard h1,
    #page-header h1{                            margin-right: 33.333333%;           }
                #footer .panel{                 min-height: 170px; height: auto !important; height: 170px; max-height: 170px; overflow: hidden; }
    #footer.pinstripe-dark{                     background-position: 0 -150px; margin: 0 auto;}
    #footer.pinstripe-dark .panel .col20{       width: 18.5%;}


/* and here we define the max-width of the site */
        #section-navigation .section,
        .section,
        .section.no-margins,
        #site-header .section{        margin: 0 auto; max-width: 960px; }
